bcr_test_module:
  module_path: .
  matrix:
    bazel: [8.x, 9.*]
    # Add macos_arm64 back when we support sdk discovery
    platform: [debian11, ubuntu2004]
  tasks:
    run_test_module:
      name: Run test module
      bazel: ${{ bazel }}
      platform: ${{ platform }}
      build_targets:
        - //:all
